/*fonts starts*/
@font-face {
  font-family: 'Gotham-Medium';
  src: url('../fonts/Gotham-Medium.otf');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Book';
  src: url('../fonts/Gotham-Book.otf');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Bold';
  src: url('../fonts/Gotham-Bold.otf');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GothamBold';
   src: url('../fonts/Gotham-Bold.otf');
  font-weight: normal;
  font-style: normal;
}

